<template>
  <div class="container">
    <div>
      <fuckyshit />
      <h1 class="title">
        NopeHope
      </h1>
      <div class="links">
        <h1 class="subtitle">Stellar</h1>
        <img src="../assets/boozybear.jpg" height="800px" width="600px">
      </div>
      <div class="links">
        <h1 class="subtitle">Boots</h1>
        <img src="../assets/handsome.jpg" height="650px" width="375px">
        <img src="../assets/comf.jpg" height="650px" width="375px">
        <img src="../assets/blep.jpg" height="650px" width="375px">
        <img src="../assets/magik.jpg" height="650px" width="375px">
      </div>
    </div>
  </div>
</template>

<script>
import fuckyshit from '../components/fuckyshit.vue';
import NotImage from '../components/not-image.vue';
export default {
  components: { fuckyshit, NotImage }
}
</script>

<style>
html {
  background: #fdfbee;
}

.container {
  margin: 0 auto;
  display: flex;
  min-height: 100vh;
  padding-bottom: 10vh;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.title {
  font-family:
    'Quicksand',
    'Source Sans Pro',
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    'Helvetica Neue',
    Arial,
    sans-serif;
  display: block;
  font-weight: 300;
  color: #35495e;
  letter-spacing: 1px;
}

.subtitle {
  font-weight: 300;
  color: #526488;
  word-spacing: 5px;
  padding-bottom: 15px;
}

.para {
  font-family:
    'Quicksand',
    'Source Sans Pro',
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    'Helvetica Neue',
    Arial,
    sans-serif;
  display: block;
  font-weight: 100;
  color: #35495e;
  letter-spacing: 1px;
}

@media screen and (min-width: 601px) {
  .title {
    font-size: 100px;
  }
  .subtitle{
    font-size: 50px;
  }
  .para{
    font-size: 30px;
  }

}

@media screen and (max-width: 600px) {
  .title {
    font-size: 50px;
  }
  .subtitle{
    font-size: 40px;
  }
  .para{
    font-size: 30px;
  }
}

.links {
  padding-top: 15px;
}

.header{
  padding-top: 3vh;
}
</style>
